FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 09-22-2010, 08:14 AM
"giovanni_re"
 
Default Adobe flash KUbuntu 10.04 flashplugin-installer AMD 64bit, "You need to upgrade your flash player. Download it from Adobe."; jor Ubuntu

I can't get flash working now. It was working maybe a month ago, but
then stopped, & I haven't tired since then.

The latest message is:
"You need to upgrade your flash player. Download it from Adobe."

But, I've tried installing it using the Ubuntu flashplugin-installer,
but it won't show up as installed.


==
I'm running Firefox direct from Mozilla, not ubuntu, to have the debug
ability on, for if a crash occurs.

I turned off flashblock & noscript, & restarted Firefox, then killed
firefox.

I purged flashplugin-installer, then reinstalled it. It downloaded &
installed flash from adobe.

I ran firefox from the command line, choosing not to use the:
"-no-remote -P default",
which I use to run multiple copies of ff at once.

Before it started it asked which type of ff to run (using the names I've
given it for the multiple instances/topics I've set up). I selected the
"default".

Still it fails to use the flash player on YouTube pages, giving the
"need to upgrade" error message.

==
How can this be fixed?

Thanks


== Join in the Global weekly meetings, via VOIP, about all Free SW HW & Culture
http://sites.google.com/site/berkeleytip/


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 11:44 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org